hal

module (bold = default) build dependencies
hal/b1 hdf5/1.8.12/b6 openmpi/1.6.5/b1

also see Using Software.